{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/bookshelf/bookshelf",
			"style": {
				"navigationBarTitleText": "书架",
				// #ifdef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif 
				// #ifdef H5 
				"navigationStyle": "custom",
				// #endif 
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/bookstore/bookstore",
			"style": {
				"navigationBarTitleText": "书城",
				// #ifdef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif 
				// #ifdef H5 
				"navigationStyle": "custom",
				// #endif 
				"enablePullDownRefresh": true,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "default",
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/test/index",
			"style": {
				"navigationStyle": "default"
			}
		}
	],
    "subPackages":[
		{
			"root": "pagesA",
			"pages": [
				{
					"path" : "bookdetails/bookdetails",
					"style" : {
						"navigationBarTitleText" : "书详情"
					}
				},
				{
					"path": "readbook/read",
					"style": {
						"navigationStyle": "default",
						"navigationBarTitleText": ""
					}
				},
				{
					"path" : "search/search",
					"style" : {
						"navigationBarTitleText": "搜索",
						"enablePullDownRefresh" : false
					}
				},
				{
					"path" : "recharge/rechargeCoin",
					"style" : 
					{
						"navigationBarTitleText" : "充值书币"
					}
				},
				{
					"path" : "recharge/rechargeVIP",
					"style" : 
					{
						"navigationBarTitleText" : "充值VIP"
					}
				},
				{
					"path" : "tradingRecord/tradingRecord",
					"style" : 
					{
						"navigationBarTitleText" : "交易记录",
						"navigationStyle": "default",
						"app-plus": {
							"bounce": "none"
						}
					}
				},
				{
					"path" : "seeMore/seeMore",
					"style" : 
					{
						"navigationBarTitleText" : "查看更多"
					}
				},
				{
					"path" : "aboutMine/aboutMine",
					"style" : 
					{
						"navigationBarTitleText" : "关于我们"
					}
				},
				{
					"path" : "webview/webview",
					"style" : 
					{
						"navigationBarTitleText" : ""
					}
				}
			]
		}
	],
	"tabBar": {
		"list": [
			{
				"pagePath": "pages/bookshelf/bookshelf",
				"text": "书架",
				"iconPath": "/static/imgs/tabBar/bookshelf_0.png",
				"selectedIconPath": "/static/imgs/tabBar/bookshelf_1.png"
			},
			{
				"pagePath": "pages/bookstore/bookstore",
				"text": "书城",
				"iconPath": "/static/imgs/tabBar/bookstore_0.png",
				"selectedIconPath": "/static/imgs/tabBar/bookstore_1.png"
			},
			{
				"pagePath": "pages/mine/mine",
				"text": "我的",
				"iconPath": "/static/imgs/tabBar/mine_0.png",
				"selectedIconPath": "/static/imgs/tabBar/mine_1.png"
			}
		],
		"color": "#2c2c2c",
		"selectedColor": "#2c2c2c"
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
	
}
